---
arch: aarch64
bootstrap: tiny
cloud: azure
description: Alpine Linux 3.20.4 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: uefi
image_key: 3.20.4-aarch64-uefi-tiny-vm-azure
name: alpine-3.20.4-aarch64-uefi-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.20.4
revision: '0'
version: '3.20'
built: '2025-01-07T02:39:09.243365'
uploaded: '2025-01-07T02:42:03.389824'
signed: '2025-01-07T02:42:10.018761'
released: '2025-01-07T02:42:17.813162'
artifacts:
metadata_updated: '2025-01-07T02:42:17.813755'
